Saved searches
Archive Saved Search
Archive a saved search by its ID to remove it from the active list. Archived searches are hidden from the default listing but can still be referenced. Associated webhooks will stop triggering for archived searches.
PATCH
Bearerheader
AuthorizationBearer <token>search_id
integerrequiredThe ID of the saved search
Successful Response
application/json- [key: string]string
curl -X PATCH 'https://api.theirstack.com/v0/saved_searches/0/archive'{ "property1": "string", "property2": "string"}How is this guide?
Last updated on
